h1#headerlogo {
	background: url(../images/splash/js_headerlogo.png) center top no-repeat;
	height: 147px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -999em;
	width: 960px;
}

#warningholder {
	background: url(../images/splash/splash_bg.jpg) left top no-repeat;
	height: 473px;
	margin: 0 auto 10px;
	position: relative;
	width: 841px;
}

#xtralinks {
	height: 38px;
	margin: 0 0 0 400px;
	position: absolute;
	top: 55px;
	width: 448px;
}

#xtralinks span {
	display: block;
	height: 38px;
	position: absolute;
	text-indent: -999em;
}

#xtralinks span a {
	background-image: url(../images/splash/extralinks.png);
	display: block;
	height: 38px;
}

#xtralinks span#btn-members {
	left: 0;
	width: 211px;
}

#xtralinks span#btn-members a {
	background-position: left top;
}

#xtralinks span#btn-members a:hover {
	background-position: left bottom;
}

#xtralinks span#btn-dvds {
	left: 234px;
	width: 214px;
}

#xtralinks span#btn-dvds a {
	background-position: -234px 0;
}

#xtralinks span#btn-dvds a:hover {
	background-position: -234px -38px;
}

#xtralinks span#separator {
	background-image: url(../images/splash/extralinks.png);
	background-position: -211px 0;
	left: 211px;
	width: 23px;
}

#warningtext {
	color: #222;
	font-size: 11px;
	height: 210px;
	right: 5px;
	overflow: auto;
	position: absolute;
	top: 190px;
	width: 360px;
}

#warningtext p {
	margin-bottom: 15px;
}

#warningtext ul {
	list-style-type: disc;
	margin: 0 30px;
}

#warningtext ul li {
	margin-bottom: 10px;
}

#warninglinks {
	color: #000;
	right: 15px;
	position: absolute;
	text-align: right;
	top: 410px;
	width: 435px;
}

#warninglinks a {
	color: #d70000;
}

#warninglinks a:hover {
	color: red;
}

#warninglinks h3 {
	font-size: 34px;
	margin-top: -5px;
}

#warninglinks h4 {
	margin-top: 5px;
	font-size: 14px;
}

#adblock {
	margin: 35px auto;
	width: 510px;
}

#adblock a img {
	border: 1px solid #333;
	margin: 3px 0;
	padding: 1px;
}

#adblock a:hover img {
	border-color: #eee;
}

#adblock a#fpp img,
#adblock a#terseal img {
	display: block;
	margin: 0 auto;
}